<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage OfficePress Pro
* @since OfficePress Pro 1.0.0
*/

if ( ! function_exists( 'officepress_pro_introduction_title_partial' ) ) :
    // introduction title
    function officepress_pro_introduction_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['introduction_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_introduction_description_partial' ) ) :
    // introduction description
    function officepress_pro_introduction_description_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['introduction_description'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_introduction_btn_title_partial' ) ) :
    // introduction btn title
    function officepress_pro_introduction_btn_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['introduction_btn_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_introduction_promo_text_partial' ) ) :
    // introduction promotion text
    function officepress_pro_introduction_promo_text_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['introduction_promo_text'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_featured_title_partial' ) ) :
    // featured title
    function officepress_pro_featured_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_featured_sub_title_partial' ) ) :
    // featured sub title
    function officepress_pro_featured_sub_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['featured_sub_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_featured_btn_title_partial' ) ) :
    // featured btn title
    function officepress_pro_featured_btn_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['featured_btn_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_blog_title_partial' ) ) :
    // blog title
    function officepress_pro_blog_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_blog_sub_title_partial' ) ) :
    // blog sub title
    function officepress_pro_blog_sub_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function officepress_pro_blog_btn_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function officepress_pro_testimonial_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_testimonial_sub_title_partial' ) ) :
    // testimonial sub title
    function officepress_pro_testimonial_sub_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['testimonial_sub_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_testimonial_btn_title_partial' ) ) :
    // testimonial btn title
    function officepress_pro_testimonial_btn_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['testimonial_btn_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_subscription_title_partial' ) ) :
    // subscription title
    function officepress_pro_subscription_title_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_subscription_subtitle_partial' ) ) :
    // subscription subtitle
    function officepress_pro_subscription_subtitle_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['subscription_subtitle'] );
    }
endif;

if ( ! function_exists( 'officepress_pro_copyright_text_partial' ) ) :
    // copyright text
    function officepress_pro_copyright_text_partial() {
        $options = officepress_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;
